version: 3.4.0-beta.5
files:
  - url: FilmLab Setup 3.4.0-beta.5.exe
    sha512: TGVwKpotwj3EpzVvSlLTwsdqPWFkuVtjqQdgi7LqFQxFQ11cOoHtMfD8fK9mhv4DYHiQCMVjpTRsuXkvv0oyew==
    size: 280615320
path: FilmLab Setup 3.4.0-beta.5.exe
sha512: TGVwKpotwj3EpzVvSlLTwsdqPWFkuVtjqQdgi7LqFQxFQ11cOoHtMfD8fK9mhv4DYHiQCMVjpTRsuXkvv0oyew==
releaseDate: '2025-12-10T18:50:34.253Z'
